Subject: Ackanomic Research Digest V2 #41
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Tuesday, April 15 1997   Volume 02 : Number 041

----------------------------------------------------------------------

Date: Tue, 15 Apr 1997 17:27:59 +0000
From: [email-masked]
Subject: Re: Acka:  Proposal 1919

> 
> Create a new rule as a member of the Games & Contests Rule Suite, containing
> the text below:

Is there any wish for more games that could be played by email?

And if there is a wish must that be multiplayer games and may it be 
the same game(s) that could be played also on another place by email.

I have in mind:
Wari
Othello
Crazbo

------------------------------

Date: Tue, 15 Apr 1997 13:27:58 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P1910 accepted (Thank You Yakko)

On Tue, 15 Apr 1997, Acrobot wrote:

> Proposal 1910
> Thank You Yakko
> fnord
> 
> Votes cast by active players:  15 / 19 = 78.947368%
> Yes:  10    No:  4     Present:  3   ...Proposal accepted.
> 
> 
> YES votes:
> 	You can call me Al
> 	IdiotBoy
> 	CarsesraC
> 	Niccolo Flychuck
> 	Calvin N Hobbes
> 	fnord
> 	snowgod
> 	Guy Fawkes
> 	Vynd
> 	Malenkai
> 
> NO votes:
> 	breadbox
> 	/dev/joe
> 	ThinMan
> 	Mohammed
> 
> PRESENT votes:
> 	Bascule
> 	Robert Sevin
> 	mr cwm
> 
> Active players who did not vote:
> 	Ackers
> 	Red Barn
> 	Narf
> 	Techno
> 
> 
> Text of accepted proposal:
> 
> Proposal 1910
> Thank You Yakko
> fnord
> Distributed at 21:41:30 on Monday, 7 April 1997
> 
> 
> United States, Canada, Mexico, Panama
> Haiti, Jamaica, Peru
> Republic Dominican, Cuba, Carribbean
> Greenland, El Salvador too.
> Puerto Rico, Colombia, Venezuela,
> the Honduras, Guyana and still
> Paraguay, Urugay
> Peru and Belize
> Ecuador, Chile, Brazil!
> 
> 

Heh, did this pass because a lot of people were trying to scam points off
it's failure, or does everyone know something I don't?  For example, does
this mean anything at all? :)

                                    - Vynd

[email-masked]

------------------------------

Date: Tue, 15 Apr 1997 13:59:00 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1910 accepted (Thank You Yakko)

> > Text of accepted proposal:
> > 
> > Proposal 1910
> > Thank You Yakko
> > fnord
> > Distributed at 21:41:30 on Monday, 7 April 1997
> > 
> > 
> > United States, Canada, Mexico, Panama
> > Haiti, Jamaica, Peru
> > Republic Dominican, Cuba, Carribbean
> > Greenland, El Salvador too.
> > Puerto Rico, Colombia, Venezuela,
> > the Honduras, Guyana and still
> > Paraguay, Urugay
> > Peru and Belize
> > Ecuador, Chile, Brazil!

Vynd wrote:
> Heh, did this pass because a lot of people were trying to scam points off
> it's failure, or does everyone know something I don't?  For example, does
> this mean anything at all? :)

Yes, we know that "still" is a verb (as well as a noun, adjective, and
adverb), so this proposal doesn't qualify for one of the Runestone
fragments.  As far as what this does as a rule, beats me.

/dev/joe

------------------------------

End of Ackanomic Research Digest V2 #41
***************************************